{% load static %}
<!DOCTYPE html>

<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <!-- style css -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
       
       
        <title> Biodata</title>
        
        <style>  
            .gfg { 
                display: block;
                margin-left: auto;
                margin-right: auto;
                width: 20%; 
            } 
            .footer {
                background-color: #b9c4c7;
                color: #0e0322;
                text-align: center;
                font-size: 12px;
                padding: 15px;
              }
              html {
                font-family: "verdana";
              }
              div.a {
                text-align: center;
              }
              .fa {
                padding: 20px;
                font-size: 30px;
                width: 50px;
                text-align: center;
                text-decoration: none;
                margin: 5px 2px;
              }
              .fa:hover {
                  opacity: 0.7;
              }
              .fa-instagram {
                background: #125688;
                color: white;
              }
              .fa-linkedin {
                background: #007bb5;
                color: white;
              }
  
        </style> 
    </head>
    <body class ="bg-light mt-4">
        <!-- CSS only -->
        
        <!-- navbar -->
        <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-dark">
            <div class = "container">
            <a class="navbar-brand" >BiodataKu</a>
            <button><a href="/"> home </a></button>
        </nav>

        <!-- bootstrap components jumpbotron-->
          <div class="jumbotron jumbotron-fluid">
            <div class="container text-center" >
                <img src="{% static 'home/fotoAG.jpg' %}" width="25%" class="rounded-circle img-thumbnail">
              <h1 class="display-4">Andhika Galih Hartono </h1>
              <p class="lead">1906399386</p>
            </div>
        </div>
        
        <section id="about" class="about">
        <div class="container">
            <div class="row ">
                <div class="col text-center" >
                    <h1>About Me</h1>
                </div>
            </div>
        </div>

        <div class="container">
            <div class="row pb-3">
                <div class="col text-center">
                    <p>Hello nama gw andhika biasa dinpanggil ag. informasi Fasilkom UI 2019 MAUNG.
                        <br>disni lagi belajar PPW, ternyata sulit gengs.<br> yang mau mabar add aja BomBomCa7
                        </p>
                        <h4>Universitas Indonesia</h4>
                        <br>Fakultas/jurusun : Ilmu Komputer/Sistem informasi
                        <br>Angkatan : 2019 - MAUNG
                        <br>Hobi : game,olahraga,nonton YouTube
                        <br>
                        <br><h3>Riwayat pendidikan : </h3>
                        <h5>SMAN 5 Kota Bekasi</h5>
                        <h5>SMPN 9 Kota Bekasi</h5>
                </div>

            </div>
        </div>
        </section>
       
        <!-- footer -->
        <div class="footer">
            <p><a href="https://www.instagram.com/andikagalihhh/" class="fa fa-instagram"><a href="https://www.linkedin.com/in/andika-galih-b52647193/" class="fa fa-linkedin"></a></p>
        </div>  
            <!-- JS, Popper.js, and jQuery -->
            <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
            <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
            <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>       
    </body>
</html>
